#search-section {
    margin: 1.5rem;
    width: 400px;
    padding: 0.5rem;
}

#label-for-search, #label-for-settings {
    display: block;
    font-family: 'Calibri', 'Trebuchet MS', sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0 0 0.5rem 0;
}

#search-field {
    border: none;
    display: block;
    font-family: 'Calibri';
    font-size: 1.2rem;
    margin: 0 0 1rem 0;
    width: 100%;
}

#song-display-settings-section #set-fontsize {
    color: white;
    background-color: rgba(128, 128, 128, 0.5);
    margin: 0.2rem 0 0.2rem 0;
    padding: 0 0 0 0.5rem;
}
.fontsize-button {
    background-color: white;
    border-radius: var(--song-display-settings-section-border-radus);
    color: black;
    display: inline-block;
    padding: 0.2rem;
    margin: 0;
    text-align: center;
    width: 22px;
}
.fontsize-button:hover {
    background-color: lightgreen;
    transition: 500ms;
}

#song-display-settings-section #set-transpose {
    color: white;
    background-color: rgba(128, 128, 128, 0.5);
    margin: 0.2rem 0 0.2rem 0;
    padding: 0 0 0 0.5rem;
}

.transposer-button {
    background-color: white;
    border-radius: var(--song-display-settings-section-border-radus);
    color: black;
    display: inline-block;
    padding: 0.2rem;
    margin: 0;
    text-align: center;
    width: 22px;
}
.transposer-button:hover {
    background-color: lightgreen;
    transition: 500ms;
}

.title-search-results {
    margin: 0;
    padding: 0;
    width: 100%;
}

.title-list-element {
    background-color: white;
    border: 1px solid white;
    border-radius: 0.5rem;
    box-sizing: border-box;
    color: black;
    cursor: pointer;
    font-size: 1.2rem;
    line-height: normal;
    list-style: none;
    margin: 0.2rem 0;
    padding: 0.2rem 1.5rem 0.2rem 1rem;
    transition: 300ms;
    width: 100%;
}
.title-list-element:hover {
    background-color: lightgreen;
    padding: 0.2rem 1rem 0.2rem 1.5rem;
    width: 100%;
}